## gupnp 0.12.8-0maemo1+0m5

=== debian/changelog ===
gupnp (0.12.8-0maemo1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Harri Mahonen <ext-harri.mahonen@nokia.com>  Mon, 08 Jun 2009 15:34:28 +0300

gupnp (0.12.8-0maemo1) unstable; urgency=low

  * New upstream release.

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 04 Jun 2009 10:34:10 +0300

gupnp (0.12.6-0maemo2) unstable; urgency=low

  * Fixes: NB#106184 - Avoid assertions.

 -- Maemo Multimedia <multimedia@maemo.org>  Tue, 05 May 2009 15:17:31 +0300

gupnp (0.12.6-0maemo1) unstable; urgency=low

  * New upstream release.

 -- Maemo Multimedia <multimedia@maemo.org>  Thu, 26 Feb 2009 14:25:39 +0200

gupnp (0.12.4-0maemo1) unstable; urgency=low

  * New upstream release.

 -- Maemo Multimedia <multimedia@maemo.org>  Wed, 19 Nov 2008 09:24:13 +0200

gupnp (0.12.3-0maemo1) unstable; urgency=low

  * New upstream release.

 -- Maemo Multimedia <multimedia@maemo.org>  Wed, 05 Nov 2008 14:36:52 +0200

gupnp (0.12.1-1maemo1) unstable; urgency=low

  * Initial maemo release based on lenny.
  * Changes:
    + Standards-Version downgraded from 3.7.3 to 3.7.2 because lintian
      doesn't support the newer one.
    + libgupnp-1.0-dbg renamed to libgupnp-1.0-2-dbg to please lintian.
      (dbg-binary-control-file-section-lacks-strict-versioned-dependency)

 -- Zeeshan Ali <zeeshan.ali@nokia.com>  Sun, 10 Aug 2008 11:14:35 +0300

gupnp (0.12.1-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Mon, 30 Jun 2008 09:32:18 +0100

gupnp (0.12-1) unstable; urgency=low

  * New upstream release.
  * Rename library packages to reflect soname
  * Add gupnp-binding-tool and Python recommends to -dev

 -- Ross Burton <ross@debian.org>  Tue, 17 Jun 2008 09:30:53 +0100

gupnp (0.10.1-2) unstable; urgency=low

  * In -dev, tighten dependency on gssdp-dev, add libsoup2.4-dev and
    libxml2-dev.

 -- Ross Burton <ross@debian.org>  Wed, 21 May 2008 08:37:58 +0100

gupnp (0.10.1-1) unstable; urgency=low

  * Brown paper bag release to bump soname after ABI breakage.

 -- Ross Burton <ross@debian.org>  Mon, 19 May 2008 21:58:08 +0100

gupnp (0.10-1) unstable; urgency=low

  * New upstream release
    - Update build depends
  * Add useful packages to recommends for -doc and -dbg
  * Don't use $(Source-Version)
  
 -- Ross Burton <ross@debian.org>  Tue, 13 May 2008 17:49:27 +0100

gupnp (0.8-1) unstable; urgency=low

  * New upstream release
    - No translations (Closes: #460607)
  * Add debian/watch.

 -- Ross Burton <ross@debian.org>  Tue, 18 Mar 2008 12:41:19 +0000

gupnp (0.6-2) unstable; urgency=low

  * Add -dbg package.

 -- Ross Burton <ross@debian.org>  Tue, 16 Oct 2007 17:05:57 +0100

gupnp (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Sun, 23 Sep 2007 14:47:38 +0100

gupnp (0.4-2) unstable; urgency=low

  * Add libgssdp-1.0-dev dependency on libgupnp-1.0-dev.

 -- Ross Burton <ross@debian.org>  Thu, 23 Aug 2007 17:02:10 +0100

gupnp (0.4-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Thu, 23 Aug 2007 16:34:44 +0100

gupnp (0.3-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Thu,  2 Aug 2007 11:36:54 +0100

gupnp (0.2-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Thu, 26 Jul 2007 19:32:22 +0100

gupnp (0.1-1) unstable; urgency=low

  * Initial packaging.

 -- Ross Burton <ross@debian.org>  Wed, 13 Jun 2007 09:52:29 +0100
