## gupnp 0.12.8-0maemo2%2b0m5

=== debian/changelog ===
gupnp (0.12.8-0maemo2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Harri Mahonen <ext-harri.mahonen@nokia.com>  Tue, 13 Oct 2009 17:02:35 +0300

gupnp (0.12.8-0maemo2) unstable; urgency=low

  * Fixes: NB#136281 - Fix GuPNP crashes.

 -- Maemo Multimedia <multimedia@maemo.org>  Tue, 22 Sep 2009 15:59:51 +0300
