=== debian/control ===
Source: gupnp
Section: libs
Priority: optional
Maintainer: Maemo Multimedia <multimedia@maemo.org>
XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 5), cdbs, uuid-dev, libglib2.0-dev (>= 2.9.1), libsoup2.4-dev, libxml2-dev, libgssdp-1.0-dev (>= 0.6.1), shared-mime-info, gtk-doc-tools (>= 0.7)
Standards-Version: 3.7.2

Package: libgupnp-1.0-2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, shared-mime-info
Description: GObject-based library for UPnP
 A GObject-based API for doing UPnP transparently.

Package: libgupnp-1.0-dev
Section: libdevel
Architecture: any
Depends: libgupnp-1.0-2 (= ${binary:Version}), libgssdp-1.0-dev (>= 0.6.1), libsoup2.4-dev, libxml2-dev
Recommends: python
Suggests: libgupnp-doc
Description: GObject-based library for UPnP (development files)
 A GObject-based API for doing UPnP transparently.
 .
 This package contains the development files.

Package: libgupnp-1.0-2-dbg
Section: libdevel
Priority: extra
Architecture: any
Depends: libgupnp-1.0-2 (= ${binary:Version})
Recommends: libgssdp-1.0-dbg, libglib2.0-0-dbg
Description: GObject-based library for UPnP (debug symbols)
 A GObject-based API for doing UPnP transparently.
 .
 This package contains the debug symbols.

Package: libgupnp-doc
Section: doc
Architecture: any
Depends: lynx | www-browser
Recommends: libgssdp-doc
Description: GObject-based library for UPnP (documentation)
 A GObject-based API for doing UPnP transparently.
 .
 This package contains the documentation.
