## gupnp 0.13.2-0maemo2%2b0m5

=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	./autogen.sh --prefix=/usr --disable-debug --enable-gtk-doc
 	touch $@
 
-makebuilddir/libgupnp-1.0-2:: debian/stamp-autogen
+makebuilddir/libgupnp-1.0-3:: debian/stamp-autogen
 
 common-binary-predeb-arch:: list-missing
 
@@ -26,7 +26,7 @@
 update-patch-series:
 	mkdir -p $(CURDIR)/debian/patches
 	rm -f $(CURDIR)/debian/patches/*.patch
-	git-format-patch -o $(CURDIR)/debian/patches $(PATCHES_REF) ^$(UPSTREAM_REF) | \
+	git format-patch -o $(CURDIR)/debian/patches $(PATCHES_REF) ^$(UPSTREAM_REF) | \
 		xargs -n 1 basename > $(CURDIR)/debian/patches/series
 	for patch in $$(ls $(CURDIR)/debian/patches/*.patch) ; \
 	do \
