=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Maemo Multimedia <multimedia@maemo.org>
 XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
-Build-Depends: debhelper (>= 5), cdbs, uuid-dev, libglib2.0-dev (>= 2.9.1), libsoup2.4-dev, libxml2-dev, libgssdp-1.0-dev (>= 0.6.1), shared-mime-info, gtk-doc-tools (>= 0.7)
+Build-Depends: debhelper (>= 5), cdbs, uuid-dev, libglib2.0-dev (>= 2.9.1), libsoup2.4-dev, libxml2-dev, libgssdp-1.0-dev (>= 0.6.1), shared-mime-info, gtk-doc-tools (>= 0.7), libconic0-dev, libdbus-glib-1-dev
 Standards-Version: 3.7.2
 
-Package: libgupnp-1.0-2
+Package: libgupnp-1.0-3
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, shared-mime-info
@@ -16,7 +16,7 @@
 Package: libgupnp-1.0-dev
 Section: libdevel
 Architecture: any
-Depends: libgupnp-1.0-2 (= ${binary:Version}), libgssdp-1.0-dev (>= 0.6.1), libsoup2.4-dev, libxml2-dev
+Depends: libgupnp-1.0-3 (= ${binary:Version}), libgssdp-1.0-dev (>= 0.6.1), libsoup2.4-dev, libxml2-dev, libconic0-dev, libdbus-glib-1-dev
 Recommends: python
 Suggests: libgupnp-doc
 Description: GObject-based library for UPnP (development files)
@@ -24,11 +24,11 @@
  .
  This package contains the development files.
 
-Package: libgupnp-1.0-2-dbg
+Package: libgupnp-1.0-3-dbg
 Section: libdevel
 Priority: extra
 Architecture: any
-Depends: libgupnp-1.0-2 (= ${binary:Version})
+Depends: libgupnp-1.0-3 (= ${binary:Version})
 Recommends: libgssdp-1.0-dbg, libglib2.0-0-dbg
 Description: GObject-based library for UPnP (debug symbols)
  A GObject-based API for doing UPnP transparently.
