## gupnp 0.18.0

=== debian/changelog ===
gupnp (0.18.0-1) experimental; urgency=low

  * Imported Upstream version 0.18.0
  * Update debian/watch for ftp.gnome.org
  * Switch to debian source format 3.0 (quilt)
    - needed for xz orig tarball
  * Bump gssdp build dependency to >= 0.11.2 according to configure.ac
  * Rename library package to match new soname.
    - also update symbols
  * Bump standards version to 3.9.2
  * Fix lintian warning about bracket expansion in debhelper install file

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2011 16:38:41 +0200

gupnp (0.16.1-1) unstable; urgency=low

  * Imported Upstream version 0.16.1

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 02 May 2011 10:32:40 +0200

gupnp (0.16.0-2) unstable; urgency=low

  * Drop gir-repository-dev build-dep and bump libsoup2.4-dev
    - libsoup2.4 now builds it's own GIR
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 11 Apr 2011 13:06:10 +0200

gupnp (0.16.0-1) experimental; urgency=low

  * Make -dev package depend or gir1.2- package.
  * debian/rules: fix dh_girepository hook for gir1.2
  * Imported Upstream version 0.16.0
  * Bump (build) dependencies according to configure.ac
  * Update symbols file for 0.16 release.
  * Upload to experimental for now to avoid disrupting
    the gobject-introspection transition.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 08 Apr 2011 15:46:42 +0200

gupnp (0.14.1-2) unstable; urgency=low

  * Re-add gir-repository-dev to build-dependencies
    - We need libsoup2.4-dev (>= 2.32.2-1) for the 1.2 gir of soup,
      which is not yet available in unstable.
    - gir-repository-dev 0.6.5-9 is now gir1.2 and still contains
      the Soup-2.4.gir file, so add a (versioned) build-dependency
      on that for now.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2011 14:11:53 +0100

gupnp (0.14.1-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * Imported Upstream version 0.14.1
  * Only watch for stable releases

  [ Martin Pitt ]
  * Drop unnecessary and obsolete gir-repository-dev build dependency.
    (LP: #677382)

  [ Andreas Henriksson ]
  * Update to new gir policy (gir 1.2):
    - Rename gir1.0-gupnp-1.0 to gir1.2-gupnp-1.0
      (and conflict/replace the old name)
    - Bump gobject-introspection build dependency to (>= 0.9.12-4~)
      and libgirepository1.0-dev to (>= 0.9.12)
    - Build-depend on gir1.2-* instead of gir1.0-*
  * Bump libgssdp-1.0-dev build-dependency to (>= 0.8.2) for 1.2
    typelib.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 14 Dec 2010 11:16:04 +0100

gupnp (0.14.0-2) unstable; urgency=low

  * Add symbols file for libgupnp-1.0-3
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 03 Oct 2010 16:57:22 +0200

gupnp (0.14.0-1) experimental; urgency=low

  * Imported Upstream version 0.14.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 20 Sep 2010 19:55:35 +0200

gupnp (0.13.5-1) experimental; urgency=low

  * debian/watch: fix for new gupnp.org site layout.
  * Imported Upstream version 0.13.5
  * debian/control: Bump policy version to 3.9.1

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 22 Aug 2010 16:19:04 +0200

gupnp (0.13.4-1) unstable; urgency=low

  * Imported Upstream version 0.13.4

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 21 Jun 2010 17:08:09 +0200

gupnp (0.13.3-2) unstable; urgency=low

  * Call dh_girepository
  * Add missing build-dependency on several gir1.0-* packages.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 26 Apr 2010 12:54:04 +0200

gupnp (0.13.3-1) unstable; urgency=low

  * Acknowledge NMU (thanks Andrew Lee)
  * New upstream release (Closes: #577220)
  * Include new GObject Introspection data.
    + ship .gir in -dev package.
    + Add new gir1.0-gupnp-1.0 package with typelib.
  * Use multi-line build-dependencies and add gobject-introspection.
  * Add build-dependency on libgirepository1.0-dev and gir-repository-dev
  * Add a versioned replaces on libgupnp-1.0-dev against gir-repository-dev
    (<= 0.6.5-5), to prevent .gir file collisions.
  * Add Homepage and Vcs-* fields
  * Bump to policy version 3.8.4
  * Add myself to Uploaders (acknowledged by Ross Burton)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 20 Apr 2010 14:26:26 +0200

gupnp (0.13.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
    Hello from from Thailand Mini-DebCamp 2010 BSP
  * Added versioned build-dep on docbook-xsl (Closes:#569770)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 14 Mar 2010 14:37:08 +0700

gupnp (0.13.2-1) unstable; urgency=low

  * New upstream release (Closes: #562045)
  * Clarify copyright

 -- Ross Burton <ross@debian.org>  Mon, 25 Jan 2010 09:06:26 +0000

gupnp (0.13.1-1) unstable; urgency=low

  * New upstream release
  - Fallback to unix CM when NetworkManager isn't present (Closes: #548707)

 -- Ross Burton <ross@debian.org>  Fri, 16 Oct 2009 09:16:39 +0100

gupnp (0.13.0-3) unstable; urgency=low

  * Add missing dbus-glib build-dependency (Closes: #548452)
  * Don't validate DTDs to avoid network

 -- Ross Burton <ross@debian.org>  Sun, 27 Sep 2009 19:10:54 +0100

gupnp (0.13.0-2) unstable; urgency=low

  * Bump libgssdp depends (Closes: #548452)

 -- Ross Burton <ross@debian.org>  Sun, 27 Sep 2009 15:28:11 +0100

gupnp (0.13.0-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Thu, 24 Sep 2009 15:24:29 +0100

gupnp (0.12.8-1) unstable; urgency=low

  * New upstream upstream, incorporating security NMU

 -- Ross Burton <ross@debian.org>  Mon, 13 Jul 2009 08:36:59 +0100

gupnp (0.12.6-3.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix remote denial of service that can be triggered via an action
    without any content (CVE-2009-2174; Closes: #534594).

 -- Nico Golde <nion@debian.org>  Wed, 01 Jul 2009 13:10:13 +0200

gupnp (0.12.6-3) unstable; urgency=low

  * Bump libglib2.0 build dependency (Closes: #517393)

