=== debian/control ===
Source: gupnp
Section: libs
Priority: optional
Maintainer: Ross Burton <ross@debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 5),
               cdbs,
               uuid-dev,
               libglib2.0-dev (>= 2.26),
               libsoup2.4-dev (>= 2.34.0-1~),
               libxml2-dev,
               libgssdp-1.0-dev (>= 0.11.2),
               libdbus-glib-1-dev,
               shared-mime-info,
               xsltproc,
               docbook-xsl (>= 1.75.2+dfsg-5),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.12),
               gir1.2-freedesktop,
               gir1.2-glib-2.0,
               gir1.2-gssdp-1.0,
               gir1.2-soup-2.4
Standards-Version: 3.9.2
Homepage: http://www.gupnp.org
Vcs-Git: git://git.debian.org/git/collab-maint/gupnp.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp.git

Package: libgupnp-1.0-4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, shared-mime-info
Description: GObject-based library for UPnP
 A GObject-based API for doing UPnP transparently.

Package: gir1.2-gupnp-1.0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${gir:Depends}
Conflicts: gir1.0-gupnp-1.0
Replaces: gir1.0-gupnp-1.0
Description: GObject introspection data for the GUPnP library
 This package contains introspection data for GUPnP, a UPnP
 library.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
Homepage: http://live.gnome.org/GObjectIntrospection

Package: libgupnp-1.0-dev
Section: libdevel
Architecture: any
Depends: libgupnp-1.0-4 (= ${binary:Version}), gir1.2-gupnp-1.0, libgssdp-1.0-dev (>= 0.6.1), libsoup2.4-dev, libxml2-dev, ${misc:Depends}
Recommends: python
Suggests: libgupnp-doc
Replaces: gir-repository-dev (<= 0.6.5-5)
Description: GObject-based library for UPnP (development files)
 A GObject-based API for doing UPnP transparently.
 .
 This package contains the development files.

Package: libgupnp-1.0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgupnp-1.0-4 (= ${binary:Version}), ${misc:Depends}
Recommends: libgssdp-1.0-dbg, libglib2.0-0-dbg
Description: GObject-based library for UPnP (debug symbols)
 A GObject-based API for doing UPnP transparently.
 .
 This package contains the debug symbols.

Package: libgupnp-doc
Section: doc
Architecture: all
Depends: lynx | www-browser, ${misc:Depends}
Recommends: libgssdp-doc
Description: GObject-based library for UPnP (documentation)
 A GObject-based API for doing UPnP transparently.
 .
 This package contains the documentation.
