## gupnp 0.18.1

=== debian/changelog ===
gupnp (0.18.1-2) unstable; urgency=low

  * Move gir package to introspection section
  * Upload to unstable

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 Dec 2011 14:25:38 +0100

gupnp (0.18.1-1) experimental; urgency=low

  * Imported Upstream version 0.18.1

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 Dec 2011 13:34:28 +0100
