=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                libglib2.0-dev (>= 2.26),
                libsoup2.4-dev (>= 2.34.0-1~),
                libxml2-dev,
-               libgssdp-1.0-dev (>= 0.11.2),
-               libdbus-glib-1-dev,
+               libgssdp-1.0-dev (>= 0.13.0),
+               valac (>= 0.14.0),
                shared-mime-info,
                xsltproc,
                docbook-xsl (>= 1.75.2+dfsg-5),
@@ -52,7 +52,7 @@
 Depends: libgupnp-1.0-4 (= ${binary:Version}), gir1.2-gupnp-1.0, libgssdp-1.0-dev (>= 0.6.1), libsoup2.4-dev, libxml2-dev, ${misc:Depends}
 Recommends: python
 Suggests: libgupnp-doc
-Replaces: gir-repository-dev (<= 0.6.5-5)
+Replaces: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<< 0.10.5)
 Description: GObject-based library for UPnP (development files)
  A GObject-based API for doing UPnP transparently.
  .
