## gupnp 0.20.0

=== debian/changelog ===
gupnp (0.20.0-1ubuntu1) raring; urgency=low

  * Add B-D on docbook-xml, otherwise xsltproc tries to download DTDs from the
    internet.
  * Build with --enable-gtk-doc and add gtk-doc-utils B-D to prevent FTBFS. 

 -- Iain Lane <iain.lane@canonical.com>  Wed, 06 Mar 2013 12:32:40 +0000

gupnp (0.20.0-1) experimental; urgency=low

  * drop DEB_DH_INSTALL_ARGS usage from debian/rules
  * Imported Upstream version 0.20.0

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 20 Feb 2013 15:05:38 +0100

gupnp (0.19.4-1) experimental; urgency=low

  * Tighten dev -> gir package dependency
  * Imported Upstream version 0.19.4
  * Bump standards version to 3.9.4

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 28 Jan 2013 23:12:27 +0100
