=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gupnp
 Section: libs
 Priority: optional
-Maintainer: Ross Burton <ross@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
                cdbs,
@@ -13,6 +14,8 @@
                valac (>= 0.14.0),
                shared-mime-info,
                xsltproc,
+               docbook-xml,
+               gtk-doc-tools,
                docbook-xsl (>= 1.75.2+dfsg-5),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
@@ -20,7 +23,7 @@
                gir1.2-glib-2.0,
                gir1.2-gssdp-1.0,
                gir1.2-soup-2.4
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://www.gupnp.org
 Vcs-Git: git://git.debian.org/git/collab-maint/gupnp.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp.git
@@ -49,7 +52,12 @@
 Package: libgupnp-1.0-dev
 Section: libdevel
 Architecture: any
-Depends: libgupnp-1.0-4 (= ${binary:Version}), gir1.2-gupnp-1.0, libgssdp-1.0-dev (>= 0.6.1), libsoup2.4-dev, libxml2-dev, ${misc:Depends}
+Depends: libgupnp-1.0-4 (= ${binary:Version}),
+         gir1.2-gupnp-1.0 (= ${binary:Version}),
+         libgssdp-1.0-dev (>= 0.6.1),
+         libsoup2.4-dev,
+         libxml2-dev,
+         ${misc:Depends}
 Recommends: python
 Suggests: libgupnp-doc
 Replaces: gir-repository-dev (<= 0.6.5-5), gupnp-vala (<< 0.10.5)
