=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 DEB_CONFIGURE_EXTRA_FLAGS += --with-context-manager=unix
 endif
 
-DEB_DH_INSTALL_ARGS := --sourcedir=debian/tmp
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
 
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V
