=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,3 @@
 
 common-binary-predeb-arch:: list-missing
 
-binary-predeb/gir1.2-gupnp-1.0::
-	dh_girepository -p$(cdbs_curpkg)
-
