## gupnp 0.20.10

=== debian/changelog ===
gupnp (0.20.10-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Build using dh-autoreconf.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 26 Mar 2014 11:34:42 +0000

gupnp (0.20.10-1) unstable; urgency=medium

  * Imported Upstream version 0.20.10
  * libgupnp-1.0-dev: add missing uuid-dev dependency

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 16 Feb 2014 23:33:37 +0100

gupnp (0.20.9-1) unstable; urgency=medium

  * Use DEB_LDFLAGS_MAINT_APPEND instead of LDFLAGS
  * Make dh_makeshlibs fail on symbols mismatch
  * Imported Upstream version 0.20.9
  * Update symbols file to include one added symbol

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 17 Jan 2014 19:46:38 +0100

gupnp (0.20.8-1ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 11:38:55 +0100

gupnp (0.20.8-1) unstable; urgency=low

  * Imported Upstream version 0.20.8
  * Update debian/libgupnp-1.0-4.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 03 Nov 2013 19:02:18 +0100

gupnp (0.20.7-1) unstable; urgency=low

  * Imported Upstream version 0.20.7
  * Update debian/libgupnp-1.0-4.symbols with added symbols

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 20:45:58 +0200
