=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: gupnp
 Section: libs
 Priority: optional
-Maintainer: Ross Burton <ross@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
                cdbs,
-               autotools-dev,
+               autotools-dev, dh-autoreconf,
                uuid-dev,
                libglib2.0-dev (>= 2.26),
                libsoup2.4-dev (>= 2.34.0-1~),
@@ -53,6 +54,7 @@
          libgssdp-1.0-dev (>= 0.6.1),
          libsoup2.4-dev,
          libxml2-dev,
+         uuid-dev,
          ${misc:Depends}
 Recommends: python
 Suggests: libgupnp-doc
