=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,11 @@
 #! /usr/bin/make -f 
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
-export LDFLAGS += -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND += -Wl,--as-needed
 
 ifeq ($(DEB_BUILD_ARCH_OS),linux)
 DEB_CONFIGURE_EXTRA_FLAGS += --with-context-manager=linux
@@ -14,7 +15,7 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
 
-DEB_DH_MAKESHLIBS_ARGS_ALL := -V
+DEB_DH_MAKESHLIBS_ARGS_ALL := -V -- -c4
 
 DEB_INSTALL_MANPAGES_libgupnp-1.0-dev := gupnp-binding-tool.1
