## gupnp 0.20.12

=== debian/changelog ===
gupnp (0.20.12-1) unstable; urgency=medium

  * Imported Upstream version 0.20.12
  * Bump glib build-dependency to >= 2.28 according to configure.ac changes.
  * Update debian/libgupnp-1.0-4.symbols with added symbols.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 23 Jun 2014 18:19:40 +0200

gupnp (0.20.11-1) unstable; urgency=medium

  * Imported Upstream version 0.20.11
  * Bump Standards-Version to 3.9.5
  * Update symbols file with newly added symbols

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 13:57:54 +0200
