=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: gupnp
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
+Maintainer: Ross Burton <ross@debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
                cdbs,
-               autotools-dev, dh-autoreconf,
+               autotools-dev,
                uuid-dev,
-               libglib2.0-dev (>= 2.26),
+               libglib2.0-dev (>= 2.28),
                libsoup2.4-dev (>= 2.34.0-1~),
                libxml2-dev,
                libgssdp-1.0-dev (>= 0.13.0),
@@ -20,7 +19,7 @@
                docbook-xsl (>= 1.75.2+dfsg-5),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.gupnp.org
 Vcs-Git: git://git.debian.org/git/collab-maint/gupnp.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp.git
