## gupnp 0.20.14

=== debian/changelog ===
gupnp (0.20.14-1) unstable; urgency=medium

  * Imported Upstream version 0.20.14
  * Update debian/libgupnp-1.0-4.symbols with one addition

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 21 May 2015 18:54:26 +0200

gupnp (0.20.13-1) unstable; urgency=medium

  * Imported Upstream version 0.20.13
  * Bump b-d on libsoup2.4-dev to >= 2.48.0 according to configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 30 Apr 2015 09:47:02 +0200
