=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                autotools-dev,
                uuid-dev,
                libglib2.0-dev (>= 2.28),
-               libsoup2.4-dev (>= 2.34.0-1~),
+               libsoup2.4-dev (>= 2.48.0),
                libxml2-dev,
                libgssdp-1.0-dev (>= 0.13.0),
                valac (>= 0.14.0),
