## gupnp 0.20.16

=== debian/changelog ===
gupnp (0.20.16-1) unstable; urgency=medium

  * New upstream release.
  * Drop Ross Burton from Maintainer on his request.
  * Update libgupnp-1.0-4.symbols with new additions.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Feb 2016 20:14:33 +0100

gupnp (0.20.15-1) unstable; urgency=medium

  * Add debian/gbp.conf
  * Imported Upstream version 0.20.15
  * Bump build-dependency according to configure.ac changes:
    - gssdp (>= 0.14.13)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 09 Jan 2016 18:29:54 +0100
