=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: gupnp
 Section: libs
 Priority: optional
-Maintainer: Ross Burton <ross@debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>
+Maintainer: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
                cdbs,
                autotools-dev,
+               dh-autoreconf,
                uuid-dev,
                libglib2.0-dev (>= 2.28),
                libsoup2.4-dev (>= 2.48.0),
                libxml2-dev,
-               libgssdp-1.0-dev (>= 0.13.0),
+               libgssdp-1.0-dev (>= 0.14.13),
                valac (>= 0.14.0),
                shared-mime-info,
                gtk-doc-tools,
@@ -27,6 +27,8 @@
 Package: libgupnp-1.0-4
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, shared-mime-info
 Description: GObject-based library for UPnP
  A GObject-based API for doing UPnP transparently.
@@ -34,6 +36,7 @@
 Package: gir1.2-gupnp-1.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, ${gir:Depends}
 Conflicts: gir1.0-gupnp-1.0
 Replaces: gir1.0-gupnp-1.0
@@ -48,9 +51,10 @@
 Package: libgupnp-1.0-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libgupnp-1.0-4 (= ${binary:Version}),
          gir1.2-gupnp-1.0 (= ${binary:Version}),
-         libgssdp-1.0-dev (>= 0.6.1),
+         libgssdp-1.0-dev (>= 0.14.13),
          libsoup2.4-dev,
          libxml2-dev,
          uuid-dev,
@@ -68,6 +72,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: libgupnp-1.0-4 (= ${binary:Version}), ${misc:Depends}
 Recommends: libgssdp-1.0-dbg, libglib2.0-0-dbg
 Description: GObject-based library for UPnP (debug symbols)
