=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gupnp/([\d\.]+[24680])/ \
	gupnp-(.*)\.tar\.xz
