## gupnp 0.20.18

=== debian/changelog ===
gupnp (0.20.18-1) unstable; urgency=medium

  * New upstream release.
  * Bump gssdp build-dependency according to configure.ac
  * Bump Standards-Version to 3.9.8

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 07 Jul 2016 17:24:44 +0200

gupnp (0.20.16-2) unstable; urgency=medium

  * Added missed changelog entries to previous release.
  * debian/copyright: Updated and switched to DEP5 format
  * Hand over maintenance to Debian GNOME Team
    - build-depend on gnome-pkg-tools
    - include uploaders.mk and gnome-get-source.mk in debian/rules
    - copy debian/control to debian/control.in
    - set Maintainer to Debian GNOME Team and Uploaders to autogenerated.
    - update Vcs-* fields for move from collab-maint to pkg-gnome
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 09 Mar 2016 16:38:28 +0100
