=== debian/control ===
--- 
+++ 
@@ -1,16 +1,22 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: gupnp
 Section: libs
 Priority: optional
-Maintainer: Andreas Henriksson <andreas@fatal.se>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
                cdbs,
                autotools-dev,
+               gnome-pkg-tools,
                dh-autoreconf,
                uuid-dev,
                libglib2.0-dev (>= 2.28),
                libsoup2.4-dev (>= 2.48.0),
                libxml2-dev,
-               libgssdp-1.0-dev (>= 0.14.13),
+               libgssdp-1.0-dev (>= 0.14.15),
                valac (>= 0.14.0),
                shared-mime-info,
                gtk-doc-tools,
@@ -19,10 +25,10 @@
                docbook-xsl (>= 1.75.2+dfsg-5),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://www.gupnp.org
-Vcs-Git: git://git.debian.org/git/collab-maint/gupnp.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/gupnp.git
+Vcs-Git: git://anonscm.debian.org/pkg-gnome/gupnp.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gupnp.git/
 
 Package: libgupnp-1.0-4
 Section: libs
