=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/rules/autoreconf.mk
+include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
+-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_LDFLAGS_MAINT_APPEND += -Wl,--as-needed
