## gupnp 1.0.0

=== debian/changelog ===
gupnp (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 22 Sep 2016 20:09:01 +0200

gupnp (0.99.0-1) unstable; urgency=medium

  * debian/gbp.conf: import upstream-vcs-tag automatically
  * New upstream release
  * Convert from cdbs to dh
  * Drop libgupnp-1.0-dbg in favour of automatic dbgsym
  * Enable testsuite
  * Bump to debhelper compat 10 (automatic dh-autoreconf)
  * Drop *.la and use --fail-missing

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Sep 2016 10:44:03 +0200
