=== debian/control ===
--- 
+++ 
@@ -7,11 +7,8 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>
-Build-Depends: debhelper (>= 9),
-               cdbs,
-               autotools-dev,
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
-               dh-autoreconf,
                uuid-dev,
                libglib2.0-dev (>= 2.28),
                libsoup2.4-dev (>= 2.48.0),
@@ -74,18 +71,6 @@
  .
  This package contains the development files.
 
-Package: libgupnp-1.0-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libgupnp-1.0-4 (= ${binary:Version}), ${misc:Depends}
-Recommends: libgssdp-1.0-dbg, libglib2.0-0-dbg
-Description: GObject-based library for UPnP (debug symbols)
- A GObject-based API for doing UPnP transparently.
- .
- This package contains the debug symbols.
-
 Package: libgupnp-doc
 Section: doc
 Architecture: all
