## gupnp 1.0.1

=== debian/changelog ===
gupnp (1.0.1-1+deb9u1) stretch-security; urgency=medium

  * CVE-2020-12695: CallStranger prevention.
    + Require GSSDP 1.0.1-1+deb9u1 for the needed API.
  * Fix a UAF in the CVE-2020-12695 changes.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 06 Aug 2020 14:10:26 +0200

gupnp (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Add build-dependency on ca-certificates as needed by testsuite

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 23 Oct 2016 21:18:38 +0200
