=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
+               ca-certificates <!nocheck>,
                uuid-dev,
                libglib2.0-dev (>= 2.28),
                libsoup2.4-dev (>= 2.48.0),
