## gupnp 1.0.2

=== debian/changelog ===
gupnp (1.0.2-2) unstable; urgency=medium

  * Add disable-multicast-tests.patch:
    - Disable build tests which require multicast networking which appears
      to violate Debian's "no network access attempts" policy (Closes: #882215)
  * debian/rules: Don't compress example .c files

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 29 Nov 2017 14:03:15 -0500

gupnp (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage and Vcs fields
  * Update debian/watch
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 17 Nov 2017 17:09:01 -0500
