=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                ca-certificates <!nocheck>,
@@ -23,13 +23,12 @@
                docbook-xsl (>= 1.75.2+dfsg-5),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.10.7-1~)
-Standards-Version: 3.9.8
-Homepage: http://www.gupnp.org
-Vcs-Git: git://anonscm.debian.org/pkg-gnome/gupnp.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/gupnp.git/
+Standards-Version: 4.1.1
+Homepage: https://wiki.gnome.org/Projects/GUPnP
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/gupnp.git/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/gupnp.git/
 
 Package: libgupnp-1.0-4
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
