=== debian/rules ===
--- 
+++ 
@@ -35,3 +35,6 @@
 override_dh_install:
 	find debian/tmp -name '*.la' -delete
 	dh_install --fail-missing
+
+override_dh_compress:
+	dh_compress -Xexamples
